.dialog_sakuhin_wo_gomibakoni { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; }

.dialog_sakuhin_wo_gomibakoni_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; }

.dialog_sakuhin_wo_gomibakoni_dialog { position: absolute; text-align: center; background: url("../../images/dialog-s9d95c50c5c.png") 0 -1064px; height: 289px; width: 459px; left: 50%; margin-left: -229px; top: 50%; margin-top: -144px; }

.dialog_sakuhin_wo_gomibakoni_1 { position: relative; background: url('../../images/buttons-sb5442473f1.png') 0 -479px; height: 91px; width: 249px; position: absolute; left: 50%; margin-left: -124.5px; bottom: 40px; }
